@charset "utf-8";
/*/ 
  -------------------
  ARTSYHIVE CSS STARTER 
  www.artsyhive.com
  -------------------
/*/

html {
	overflow-y:scroll;
}
body {
	margin:0;
	padding:0;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#6d6e71 !important;
	background:#fff;
}
:focus {outline:0 !important;}
table {border-collapse:separate;border-spacing:0pt;}
caption, th, td {font-weight:normal;text-align:left;}

img {vertical-align:middle;}
a img {border:0;}
a {color:#e46e04 !important ;text-decoration:none;}
a:hover {text-decoration:underline;}


h1, h2, h3, h4, h5, h6 {
	padding:0 0 10px;
	margin:0;
	color:#6d6e71;
}
p {
	margin:0;	
	padding:0 0 15px;
	line-height:18px;
    size: 12.5px;
}
h1 {
	font-size:18px;
	color:#2d2d2d;
	margin:0 0 15px;
	padding:0;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:14px;
	color:#2d2d2d;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}

ul{
	margin:0 0 18px 15px;
	padding:0;
}
ol {
	margin:0 0 18px 25px;
	padding:0;
}

strong {
	font-weight:bold;	
}

/*=== Basics ===*/
.left {float:left;}
.right {float:right;}
.clearB {clear:both;}
.mrgnAuto {margin:0 auto;}
.imgB {display:block;}
.txtR {text-align:right;}
.txtC {text-align:center;}

/*=== wrapper ===*/		
.wrapper {
  width:980px;
  margin:auto;
}

/*=== Header ===*/
#header {
	background:url(../images/topbg.jpg) 0 0 no-repeat;
	padding:12px 0 0 0;
}
#header #logo {
	margin:/*23px 0 0 64px*/ 23px 0 0 0px;	
}
#header #topRight {
	width:700px;
	background:url(../images/shadow.jpg) left bottom no-repeat;
	padding:50px 0 32px 0;
	text-align:center;
}
#header #slogan {
	
}

/*=== Menu ===*/
#menu {
	width:700px;
	margin:auto;
	padding:27px 0 11px 0;
}

/* MENU WIDTH SETTINGS */
#menu, #menu ul{width:700px;}
#menu ul li ul,  #menu ul li ul li {width: 170px;}
#menu ul li ul li a {width:140px; }
#menu ul li ul li ul {left:170px;}
/* MENU COLOR SETTINGS */
#menu ul li li a {
}
#menu ul li a {
color: #6d6e71 !important;
/*background:url(../images/menuborder.gif) center left no-repeat;*/
}
#menu ul li a:hover {
    color:#e46e04 !important; 
}
#menu ul li.firstItem a {
background:none;	
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #e46e04;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
/* background-color:#36332e;*/
}
#menu ul li.selected > a {
color: #e46e04;
}
#menu ul li ul li a{
background:none;
}
#menu ul li ul li a {
color: #29292a;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
color: #e46e04;
}
/* GENERAL MENU SETTINGS */
#menu a{
font-size: 16.67px;
font-family:Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
/* float: left; */
display:inline;
  /* added */
  list-style:none !important;
  padding:0px;
}
#menu ul li.nb {
background:none;	
}
#menu ul li a {
/* float: left; */
padding: 0 15px 0 13px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
border:1px solid #e57511;
padding:5px 0;
background:#fff;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
margin-top:1px;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
text-align:left;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 2px 15px 2px 15px;
font-size:13px
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}

/*=== Body ===*/
#body {
	padding:35px 0 35px 0; 
}
#leftCol {
	width:641px;	
}
#rightCol {
	width:289px;
	background:url(../images/yellowbox.jpg) 0 0 no-repeat;
	padding:80px 0 0 0;
	line-height:4em;
}
#rightCol p{
	line-height:2.3em;
}
#associatelogos {
	padding:56px 0 0 0;	
}
#associatelogos img {
	margin:0 27px 0 0;	
}
#associatelogos img.lastItem {
	margin:0;
}
#media {
	border-top:1px solid #dddee1;
	border-bottom:1px solid #dddee1;
	width:980px;
	padding:8px 0;	
}
#news {
	width:560px;
	padding-left:15px;	
}
#connect {
	width:289px;	
}
#news h1, #connect h1 {
	padding:0;
	margin:0;
	font-size:16px;
	font-weight:normal;
	color:#6d6e71;
	line-height:15px;	
}
#mediaCon {
	padding:20px 0 10px 0;	
}
#newsCon {
	width:567px;
	font-size:11px;	
}
#connectCon {
	width:289px;	
}
.orange {
	color:#e46e04;
}
.socialIcons {
	padding-bottom:15px;	
}

/*=== Footer ===*/
#footer {
	border-top:1px solid #dddee1;
	border-bottom:1px solid #dddee1;
	width:980px;
	padding:8px 0;
	font-size:11px;
	text-align:center;
	margin-bottom:20px;
	color:#6d6e71;
}
#footer ul {
	margin:0;
	padding:0;	
}
#footer li {
	display:inline;
	border-left:1px solid #e46e04;
	padding:0 8px 0 12px;
}
#footer li.firstItem {
	padding-left:0;
	border:0;
}
#footer a {
	color:#e46e04;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#slider {
        width:641px;
        height:374px;
        overflow:hidden;
        overflow:hidden
}
#listings {
         font-size:13px;
}
#listings td {
          padding-bottom:5px;
          text-align:left;
}
#listings td td {
          padding:5px 0;
}
.inner #body {
          
          margin:auto;
}


/* add css */

.blog-post{
  font-size:11px;
  line-height:18px;
}

.blog-container .side-panel h4{
color: #6D6E71;
}
.blog-container h2.post-title {
font-size:15px;
}
.blog-container .blog-post {
 font-size:13px; 
}
.faq-question {
 padding-bottom:10px; 
}


/* new collections css */
#marcus-fabrics{
	width:660px;
}
#free-spirit{
	width:660px;
}

#kaffee-collective,#kaffee-collective2,#kaffee-collective3{
	width:831px;
}

#rowan{
	/*width:510px;*/
}

#dstella{
	width:835px;
}
.collection-container{
	margin:0 auto;
	padding:50px 0 0 0;
  width:853px !important;
}

.list-collections{
	width:150px;
	min-height:230px;
	height:auto;
	margin-right:20px;
	
}

.list-names{
	padding:10px 0px 0 0px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.marginA{
	margin:0 auto;
}

.marcus-logo{width:357px;}
.dear-stella{width:183px;}
.free-spirit{width:340px;}
.rowan{width:228px;}

#breadcrumbs{
margin:-8px 0  60px 0;
color:#6d6e71;
}


#breadcrumbs a{
	color:#6d6e71;
}

.name-designer{
	text-align:center;
	font-style:italic;
	padding-top:5px;
}

.breadselected a{
	text-decoration:underline;
}


.collection-container ul.pagination{
   margin-left:0px;
}
.collection-container ul.pagination li{
    list-style-type:none;
    float:left;
    padding-right:3px;
    margin-left:0px;
}

.name-coll{
	width:80px;
	padding-top:10px;
	font-weight:bold;
    text-transform:uppercase;
}

.name-col-bg{
	padding-top:10px;
	width:60px;
	text-align:right;
	font-style:italic;
}

.hdesign {
color:#2D2D2D;
font-size:18px;
margin:0 0 15px;
padding:0;
}

.pagiclone{
height:20px;
}

.dblock{
display:block !important;
}


.clsfy,.pname{display:none;}
.list-collections a img {
    border: 1px solid #FFFFFF;
}
.list-collections a img:hover {
    border: 1px solid orange;
}
.list-names a{
color:#6D6E71;
}
.list-names a:hover{
color:#E46E04;
text-decoration:none;
}

/* end of collections css */
/* update */
.listdear-stella{
  width: 853px !important;
}
.lfree-spirit{
  width: 688px !important;
}
.lmarcus-fabrics{
width: 688px !important;
}
#center{
text-align:center;
}
/* end update */


/* Media Page */

.media-item {
    width: 456px !important;
    height: 520px;
    margin-right: 70px;
}

.media-item h2 {
    font-size: 20.83px;
    font-weight: bold;
    color: #e46e04;
}

.media-title {
    padding-top: 30px;
}

.image-main img {
    margin: 0 auto;
}

.text-media {
    padding-left: 0 !important;
}

a.download-pdf {
    font: 13.5px "Arial", Helvetic, sans-serif;
    text-align: center;
    padding: 9px 35px;
    border: 1px solid #000;
    color: #000 !important;
}

a.download-pdf:hover {
    color: #e88645 !important;
    border-color: #e88645;
    text-decoration: none;
}

.col-sm-6 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.socialIcons img {
    margin-right: 5px;
}

@media only screen and (max-width: 1025px) {
    .media-item {
        margin-right: 0;
    }
}

@media only screen and (max-width: 610px) {
    .title-last {
        margin-top: 230px;
    }    
}

@media only screen and (max-width: 420px) {
    .image-main img {
        margin: 0;
        width: 70%
    }
    .media-title { 
        padding: 0;
    }
    .media-item {
        height: auto;
        margin-bottom: 150px;
    }
    .media-item:last-child() {
        margin-bottom: 50px;
    }
    .imge-main {
        width: 70%;
    }
    .image-main iframe {
   		width: 360px;
	}
    
   .p-link {
        margin-top: 160px;
    }
    .title-top {
        margin-top: 250px;
    }
    .img-center {
        margin: 0 auto;
    }
    .media-item h2 {
        width: 330px;
    }
    .text-media p {
        padding-right: 22px;
    }
    .title-last {
        margin-top: 230px;
    }
}

@media only screen and (max-width: 320px) {
    .media-item h2 {
        width: 312px;
    }
    .text-media p {
        padding-right: 55px;
    }
}


/*** Media Page ***/
.image-main {
    height: 256px;
    /*overflow: hidden;*/
}

.image-main a {
    font-size: 14px;
}

.image-main iframe {
    margin-top: -147px;
}
.text-media p {
    padding-bottom: 0;
}

.embed-vimeo iframe {
    height: 360px !important;
}
.embed-vimeo { 	height: 0; padding-top: 25px; padding-bottom: 54.5%; margin-bottom: 10px; position: relative; overflow: hidden; }
.embed-vimeo iframe { top: 0; left: 0; width: 100%; height: 100%; position: absolute; }

.video-wrapper.controls-wrapper { margin-top: 392px; position: relative; }